.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.057600px;}
.ls12{letter-spacing:-0.043200px;}
.ls11{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.009600px;}
.lsc{letter-spacing:0.013176px;}
.ls3{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.021960px;}
.lsd{letter-spacing:0.035136px;}
.ls7{letter-spacing:0.039528px;}
.ls6{letter-spacing:0.043920px;}
.ls9{letter-spacing:0.048312px;}
.lse{letter-spacing:0.052704px;}
.lsb{letter-spacing:0.061488px;}
.ls5{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.254736px;}
.ws2{word-spacing:-0.100800px;}
.ws7{word-spacing:-0.021960px;}
.ws1{word-spacing:-0.019200px;}
.wsc{word-spacing:-0.013176px;}
.ws5{word-spacing:-0.008784px;}
.ws3{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.004392px;}
.ws8{word-spacing:0.026352px;}
.wsa{word-spacing:0.028800px;}
.ws6{word-spacing:0.110400px;}
.ws4{word-spacing:0.124800px;}
.wse{word-spacing:0.129600px;}
.wsf{word-spacing:0.148800px;}
.wsd{word-spacing:0.163200px;}
._0{margin-left:-1.054080px;}
._2{width:23.014080px;}
._1{width:95.042880px;}
.fc1{color:rgb(255,1,1);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y24{bottom:123.524104px;}
.y5a{bottom:131.590744px;}
.y8d{bottom:137.026667px;}
.y25{bottom:147.617647px;}
.y23{bottom:148.637849px;}
.y59{bottom:151.366823px;}
.y5b{bottom:153.084967px;}
.y8b{bottom:157.083922px;}
.y8c{bottom:157.084078px;}
.y58{bottom:171.142901px;}
.y22{bottom:173.860784px;}
.y8a{bottom:178.640784px;}
.y57{bottom:190.918980px;}
.y0{bottom:194.480392px;}
.y21{bottom:198.975935px;}
.y89{bottom:199.822745px;}
.y56{bottom:210.601176px;}
.y88{bottom:219.880000px;}
.y20{bottom:224.089680px;}
.y55{bottom:230.377255px;}
.y87{bottom:241.436863px;}
.y1f{bottom:249.203425px;}
.y54{bottom:250.153333px;}
.y86{bottom:262.993725px;}
.y53{bottom:269.929412px;}
.y1e{bottom:274.426361px;}
.y85{bottom:284.550588px;}
.y52{bottom:290.174274px;}
.y1d{bottom:299.540106px;}
.y84{bottom:305.836178px;}
.y51{bottom:311.271882px;}
.y1c{bottom:324.653851px;}
.y83{bottom:325.612163px;}
.y50{bottom:331.047866px;}
.y82{bottom:345.388148px;}
.y1b{bottom:349.876786px;}
.y4f{bottom:350.720941px;}
.y81{bottom:365.164132px;}
.y4e{bottom:370.497300px;}
.y1a{bottom:374.990531px;}
.y80{bottom:384.837206px;}
.y4d{bottom:390.273285px;}
.y19{bottom:400.104276px;}
.y7f{bottom:404.613191px;}
.y4c{bottom:410.049270px;}
.y7e{bottom:424.389176px;}
.y18{bottom:425.327212px;}
.y4b{bottom:429.825254px;}
.y4a{bottom:429.834564px;}
.y7d{bottom:444.446431px;}
.y49{bottom:449.507638px;}
.y17{bottom:450.440957px;}
.y7b{bottom:466.003137px;}
.y7c{bottom:466.003293px;}
.y48{bottom:469.283623px;}
.y16{bottom:475.554702px;}
.y7a{bottom:487.560000px;}
.y47{bottom:489.059608px;}
.y46{bottom:489.061201px;}
.y15{bottom:500.777637px;}
.y45{bottom:508.837186px;}
.y79{bottom:508.873833px;}
.y14{bottom:525.891382px;}
.y44{bottom:528.613171px;}
.y78{bottom:528.649817px;}
.y43{bottom:548.389155px;}
.y77{bottom:548.425802px;}
.y13{bottom:551.005127px;}
.y42{bottom:567.976471px;}
.y76{bottom:568.098876px;}
.y12{bottom:576.118873px;}
.y75{bottom:587.771950px;}
.y41{bottom:588.127451px;}
.y11{bottom:601.341808px;}
.y74{bottom:607.650845px;}
.y40{bottom:609.403231px;}
.y10{bottom:626.455553px;}
.y73{bottom:627.426830px;}
.y3f{bottom:629.179216px;}
.y72{bottom:647.202815px;}
.y3e{bottom:648.955294px;}
.yf{bottom:651.569298px;}
.y71{bottom:666.875889px;}
.y3d{bottom:668.750774px;}
.ye{bottom:676.792233px;}
.y70{bottom:686.651874px;}
.y3c{bottom:688.423848px;}
.yd{bottom:701.905978px;}
.y6f{bottom:706.427858px;}
.y3b{bottom:708.199833px;}
.y6e{bottom:726.203843px;}
.yc{bottom:727.019724px;}
.y3a{bottom:727.975817px;}
.y6d{bottom:745.979828px;}
.y39{bottom:747.751802px;}
.yb{bottom:753.552941px;}
.y6c{bottom:765.652902px;}
.y38{bottom:767.527787px;}
.y6b{bottom:785.428887px;}
.y37{bottom:787.200861px;}
.ya{bottom:787.856471px;}
.y6a{bottom:805.101961px;}
.y36{bottom:806.976845px;}
.y69{bottom:825.252941px;}
.y35{bottom:826.752830px;}
.y9{bottom:830.970196px;}
.y34{bottom:846.528815px;}
.y68{bottom:846.809804px;}
.y33{bottom:866.304800px;}
.y67{bottom:868.104798px;}
.y8{bottom:874.083922px;}
.y32{bottom:886.080784px;}
.y66{bottom:887.880782px;}
.y31{bottom:906.138039px;}
.y65{bottom:907.656767px;}
.y7{bottom:917.197647px;}
.y30{bottom:927.320000px;}
.y64{bottom:927.329841px;}
.y2f{bottom:947.096078px;}
.y63{bottom:947.105826px;}
.y6{bottom:960.311373px;}
.y62{bottom:966.881811px;}
.y2e{bottom:967.340784px;}
.y61{bottom:986.657795px;}
.y2d{bottom:988.429020px;}
.y2c{bottom:988.447858px;}
.y5{bottom:1003.425098px;}
.y60{bottom:1006.433780px;}
.y2b{bottom:1008.223843px;}
.y5f{bottom:1026.106854px;}
.y2a{bottom:1027.999828px;}
.y4{bottom:1042.789804px;}
.y5e{bottom:1045.882839px;}
.y29{bottom:1047.672902px;}
.y3{bottom:1064.346667px;}
.y5d{bottom:1065.658824px;}
.y28{bottom:1067.448887px;}
.y5c{bottom:1085.716078px;}
.y2{bottom:1085.903529px;}
.y27{bottom:1087.121961px;}
.y26{bottom:1107.272941px;}
.y1{bottom:1107.460392px;}
.h1{height:24.993464px;}
.h9{height:41.855760px;}
.h8{height:42.997680px;}
.h2{height:44.352000px;}
.h7{height:46.992000px;}
.h5{height:54.745680px;}
.h4{height:68.616000px;}
.h3{height:93.984000px;}
.h6{height:957.562092px;}
.ha{height:971.620915px;}
.h0{height:1237.176471px;}
.w1{width:0.781046px;}
.w2{width:210.101307px;}
.w3{width:339.754902px;}
.w0{width:956.000000px;}
.x0{left:126.529412px;}
.x6{left:140.589079px;}
.xa{left:168.699978px;}
.xc{left:196.817625px;}
.x8{left:291.580000px;}
.x9{left:326.820784px;}
.x4{left:339.473725px;}
.xd{left:342.566667px;}
.x5{left:358.406275px;}
.x3{left:397.770980px;}
.x2{left:405.081569px;}
.xb{left:466.471765px;}
.x1{left:478.000000px;}
.x7{left:743.336863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.049165pt;}
.ls12{letter-spacing:-0.036874pt;}
.ls11{letter-spacing:-0.020485pt;}
.ls8{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:-0.008194pt;}
.lsa{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.008194pt;}
.lsc{letter-spacing:0.011246pt;}
.ls3{letter-spacing:0.012291pt;}
.lsf{letter-spacing:0.018744pt;}
.lsd{letter-spacing:0.029991pt;}
.ls7{letter-spacing:0.033739pt;}
.ls6{letter-spacing:0.037488pt;}
.ls9{letter-spacing:0.041237pt;}
.lse{letter-spacing:0.044986pt;}
.lsb{letter-spacing:0.052483pt;}
.ls5{letter-spacing:0.090136pt;}
.wsb{word-spacing:-0.217432pt;}
.ws2{word-spacing:-0.086038pt;}
.ws7{word-spacing:-0.018744pt;}
.ws1{word-spacing:-0.016388pt;}
.wsc{word-spacing:-0.011246pt;}
.ws5{word-spacing:-0.007498pt;}
.ws3{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003749pt;}
.ws8{word-spacing:0.022493pt;}
.wsa{word-spacing:0.024582pt;}
.ws6{word-spacing:0.094233pt;}
.ws4{word-spacing:0.106524pt;}
.wse{word-spacing:0.110621pt;}
.wsf{word-spacing:0.127009pt;}
.wsd{word-spacing:0.139300pt;}
._0{margin-left:-0.899717pt;}
._2{width:19.643817pt;}
._1{width:81.124467pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y24{bottom:105.434800pt;}
.y5a{bottom:112.320133pt;}
.y8d{bottom:116.960000pt;}
.y25{bottom:126.000000pt;}
.y23{bottom:126.870800pt;}
.y59{bottom:129.200133pt;}
.y5b{bottom:130.666667pt;}
.y8b{bottom:134.080000pt;}
.y8c{bottom:134.080133pt;}
.y58{bottom:146.080133pt;}
.y22{bottom:148.400000pt;}
.y8a{bottom:152.480000pt;}
.y57{bottom:162.960133pt;}
.y0{bottom:166.000000pt;}
.y21{bottom:169.837200pt;}
.y89{bottom:170.560000pt;}
.y56{bottom:179.760000pt;}
.y88{bottom:187.680000pt;}
.y20{bottom:191.273200pt;}
.y55{bottom:196.640000pt;}
.y87{bottom:206.080000pt;}
.y1f{bottom:212.709200pt;}
.y54{bottom:213.520000pt;}
.y86{bottom:224.480000pt;}
.y53{bottom:230.400000pt;}
.y1e{bottom:234.238400pt;}
.y85{bottom:242.880000pt;}
.y52{bottom:247.680133pt;}
.y1d{bottom:255.674400pt;}
.y84{bottom:261.048453pt;}
.y51{bottom:265.688133pt;}
.y1c{bottom:277.110400pt;}
.y83{bottom:277.928373pt;}
.y50{bottom:282.568053pt;}
.y82{bottom:294.808293pt;}
.y1b{bottom:298.639600pt;}
.y4f{bottom:299.360133pt;}
.y81{bottom:311.688213pt;}
.y4e{bottom:316.240373pt;}
.y1a{bottom:320.075600pt;}
.y80{bottom:328.480293pt;}
.y4d{bottom:333.120293pt;}
.y19{bottom:341.511600pt;}
.y7f{bottom:345.360213pt;}
.y4c{bottom:350.000213pt;}
.y7e{bottom:362.240133pt;}
.y18{bottom:363.040800pt;}
.y4b{bottom:366.880133pt;}
.y4a{bottom:366.888080pt;}
.y7d{bottom:379.360133pt;}
.y49{bottom:383.680160pt;}
.y17{bottom:384.476800pt;}
.y7b{bottom:397.760000pt;}
.y7c{bottom:397.760133pt;}
.y48{bottom:400.560080pt;}
.y16{bottom:405.912800pt;}
.y7a{bottom:416.160000pt;}
.y47{bottom:417.440000pt;}
.y46{bottom:417.441360pt;}
.y15{bottom:427.442000pt;}
.y45{bottom:434.321280pt;}
.y79{bottom:434.352560pt;}
.y14{bottom:448.878000pt;}
.y44{bottom:451.201200pt;}
.y78{bottom:451.232480pt;}
.y43{bottom:468.081120pt;}
.y77{bottom:468.112400pt;}
.y13{bottom:470.314000pt;}
.y42{bottom:484.800000pt;}
.y76{bottom:484.904480pt;}
.y12{bottom:491.750000pt;}
.y75{bottom:501.696560pt;}
.y41{bottom:502.000000pt;}
.y11{bottom:513.279200pt;}
.y74{bottom:518.664320pt;}
.y40{bottom:520.160080pt;}
.y10{bottom:534.715200pt;}
.y73{bottom:535.544240pt;}
.y3f{bottom:537.040000pt;}
.y72{bottom:552.424160pt;}
.y3e{bottom:553.920000pt;}
.yf{bottom:556.151200pt;}
.y71{bottom:569.216240pt;}
.y3d{bottom:570.816560pt;}
.ye{bottom:577.680400pt;}
.y70{bottom:586.096160pt;}
.y3c{bottom:587.608640pt;}
.yd{bottom:599.116400pt;}
.y6f{bottom:602.976080pt;}
.y3b{bottom:604.488560pt;}
.y6e{bottom:619.856000pt;}
.yc{bottom:620.552400pt;}
.y3a{bottom:621.368480pt;}
.y6d{bottom:636.735920pt;}
.y39{bottom:638.248400pt;}
.yb{bottom:643.200000pt;}
.y6c{bottom:653.528000pt;}
.y38{bottom:655.128320pt;}
.y6b{bottom:670.407920pt;}
.y37{bottom:671.920400pt;}
.ya{bottom:672.480000pt;}
.y6a{bottom:687.200000pt;}
.y36{bottom:688.800320pt;}
.y69{bottom:704.400000pt;}
.y35{bottom:705.680240pt;}
.y9{bottom:709.280000pt;}
.y34{bottom:722.560160pt;}
.y68{bottom:722.800000pt;}
.y33{bottom:739.440080pt;}
.y67{bottom:740.976480pt;}
.y8{bottom:746.080000pt;}
.y32{bottom:756.320000pt;}
.y66{bottom:757.856400pt;}
.y31{bottom:773.440000pt;}
.y65{bottom:774.736320pt;}
.y7{bottom:782.880000pt;}
.y30{bottom:791.520000pt;}
.y64{bottom:791.528400pt;}
.y2f{bottom:808.400000pt;}
.y63{bottom:808.408320pt;}
.y6{bottom:819.680000pt;}
.y62{bottom:825.288240pt;}
.y2e{bottom:825.680000pt;}
.y61{bottom:842.168160pt;}
.y2d{bottom:843.680000pt;}
.y2c{bottom:843.696080pt;}
.y5{bottom:856.480000pt;}
.y60{bottom:859.048080pt;}
.y2b{bottom:860.576000pt;}
.y5f{bottom:875.840160pt;}
.y2a{bottom:877.455920pt;}
.y4{bottom:890.080000pt;}
.y5e{bottom:892.720080pt;}
.y29{bottom:894.248000pt;}
.y3{bottom:908.480000pt;}
.y5d{bottom:909.600000pt;}
.y28{bottom:911.127920pt;}
.y5c{bottom:926.720000pt;}
.y2{bottom:926.880000pt;}
.y27{bottom:927.920000pt;}
.y26{bottom:945.120000pt;}
.y1{bottom:945.280000pt;}
.h1{height:21.333333pt;}
.h9{height:35.726255pt;}
.h8{height:36.700949pt;}
.h2{height:37.856937pt;}
.h7{height:40.110326pt;}
.h5{height:46.728530pt;}
.h4{height:58.567632pt;}
.h3{height:80.220653pt;}
.h6{height:817.333333pt;}
.ha{height:829.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:0.666667pt;}
.w2{width:179.333333pt;}
.w3{width:290.000000pt;}
.w0{width:816.000000pt;}
.x0{left:108.000000pt;}
.x6{left:120.000720pt;}
.xa{left:143.994960pt;}
.xc{left:167.994960pt;}
.x8{left:248.880000pt;}
.x9{left:278.960000pt;}
.x4{left:289.760000pt;}
.xd{left:292.400000pt;}
.x5{left:305.920000pt;}
.x3{left:339.520000pt;}
.x2{left:345.760000pt;}
.xb{left:398.160000pt;}
.x1{left:408.000000pt;}
.x7{left:634.480000pt;}
}
